# draugr.opencv_utilities.drawing.opencv_draw

Created on 19/03/2020

Functions

`find_contours`(*args, **kwargs) | Wraps cv2.findContours to maintain compatibility between versions 3 and 4 Returns: contours, hierarchy
`draw_masks`(image, masks, *[, labels, ...]) | Args: image: numpy array image, shape should be (height, width, channel) masks: (N, 1, Height, Width) labels: mask label border: draw border on mask border_width: border width border_color: border color alpha: mask alpha color: mask color Returns: numpy.ndarray